<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'tr', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Kişisel karşılama mesajı';
$string['defaultrole'] = 'Varsayılan rol ataması';
$string['defaultrole_desc'] = 'Kendi kendine kayıt sırasında kullanıcılara atanacak rolü seçin';
$string['enrolenddate'] = 'Bitiş tarihi';
$string['enrolenddate_help'] = 'Etkinleştirilirse, kullanıcılar bu tarihe kadar kendilerini kayıt edebilirler.';
$string['enrolenddaterror'] = 'Kayıt bitiş tarihi, kayıt başlangıç tarihinden önce olamaz';
$string['enrolme'] = 'Beni kaydet';
$string['enrolperiod'] = 'Kayıt süresi';
$string['enrolperiod_help'] = 'Kaydın geçerli olduğu süre, kullanıcı kendi kendine kayıtlı olduğu andan başlar. Devre dışı bırakılırsa, kayıt süresi sınırsız olur.';
$string['enrolstartdate'] = 'Başlangıç tarihi';
$string['enrolstartdate_help'] = 'Etkinleştirilirse, kullanıcılar bu tarihten sonra kendilerini kayıt edebilirler.';
$string['groupkey'] = 'Grup kayıt anahtarlarını kullanma';
$string['groupkey_desc'] = 'Varsayılan olarak grup kayıt anahtarlarını kullanın.';
$string['longtimenosee'] = 'Ardından etkinliğin kaydını silmek';
$string['longtimenosee_help'] = 'Kullanıcılar bir derse uzun süre erişemediyse, otomatik olarak kapatılacaktır. Bu parametre, zaman sınırını belirtir.';
$string['maxenrolled'] = 'Maksimum kayıtlı kullanıcılar';
$string['maxenrolled_help'] = 'Kendi kendine kaydolabilen maksimum kullanıcı sayısını belirtir. 0, sınırsız demektir.';
$string['maxenrolledreached'] = 'Kendi kendine kayda izin verilen maksimum kullanıcı sayısı zaten ulaşıldı.';
$string['password'] = 'Kayıt anahtarı';
$string['password_help'] = 'Kayıt anahtarı, kursa erişimin yalnızca anahtarı bilen kişilerle sınırlandırılmasını sağlar.

Alan boş bırakılırsa herhangi bir kullanıcı kursa kaydolabilir.

Bir kayıt anahtarı belirtilirse, kursa kaydolmaya çalışan herhangi bir kullanıcının anahtarı sağlaması gerekecektir. Bir kullanıcının kursa kaydolurken kayıt anahtarını yalnızca BİR KEZ girmesi gerektiğini unutmayın.';
$string['passwordinvalid'] = 'Yanlış kayıt anahtarı, lütfen tekrar deneyin';
$string['passwordinvalidhint'] = 'Bu kayıt anahtarı yanlıştır, lütfen tekrar deneyin<br />(İpucu - \'{$a}\' ile başlıyor)';
$string['pluginname'] = 'Kendi kendine kayıt';
$string['pluginname_desc'] = 'Otomatik kayıt eklentisi, kullanıcıların hangi kurslara katılmak istediklerini seçmelerine yardımcı olur. Kurslar bir kayıt anahtarı ile korunabilir. Dahili olarak kayıt, aynı kursta etkinleştirilmesi gereken manuel kayıt eklentisi aracılığıyla yapılır.';
$string['requirepassword'] = 'Kayıt anahtarı gerekir';
$string['requirepassword_desc'] = 'Yeni kurslarda kayıt anahtarı talep etmek ve mevcut kayıtlardan kayıt anahtarı kaldırılmasını önlemek.';
$string['role'] = 'Varsayılan olarak atanan rol';
$string['self:config'] = 'Kendi kendine kayıt örneklerini yapılandır';
$string['self:manage'] = 'Kayıtlı kullanıcıları yönet';
$string['self:unenrol'] = 'Kullanıcıları dersten kaydettirin';
$string['self:unenrolself'] = 'Kendi kendine dersten kaydettirmeyin';
$string['sendcoursewelcomemessage'] = 'Kursa hoşgeldin mesajını gönder';
$string['sendcoursewelcomemessage_help'] = 'Etkinleştirilirse, kullanıcılar kendi kendilerini bir derse kaydettiğinde hoşgeldin mesajı alır.';
$string['showhint'] = 'İpucu göster';
$string['showhint_desc'] = 'Misafir erişim anahtarının ilk harfini gösterin.';
$string['unenrol'] = 'Kullanıcı kaydını kaldır';
$string['unenrolselfconfirm'] = '"{$a}" dersinden kaydınızı silmek istediğinize emin misiniz ?';
$string['unenroluser'] = '"{$a->user}" "{$a->course}" dersinden gerçekten silmek istiyor musunuz?';
$string['usepasswordpolicy'] = 'Parola ilkesini kullanın';
$string['usepasswordpolicy_desc'] = 'Kayıt anahtarı için standart parola ilkesini kullanın.';
$string['welcometocourse'] = '{$a} sitesine hoş geldiniz';
$string['welcometocoursetext'] = '{$a->coursename} kursuna hoş geldiniz!

Şu ana kadar hiçbir şey yapmadıysanız yapmanız gereken ilk şey, hakkınızda bilgi edinebilmemiz için kurs içindeki profil sayfanızı düzenlemektir:

  {$a->profileurl}';
